We've moved!
This site is now read-only. You can find our new documentation site and support forum for posting questions here.
Be sure to read our welcome blog!

GATK4.1.2.0 failed to call an validated variant

HI,

There is an variant showed as the uploaded
image .

For this alt allele , 43 reads supported this site , with 18 on + strand , 25 on - strand .

This variant has been validated and it exists in this bam file, but it cannot be called to use GATK4 !!!.

So what's wrong with this tool ? It's a bug of GATK4 ?

The command I use as the below, hope it's useful ! :

~/gatk-4.1.2.0/gatk Mutect2 \
-R $fasta \
--read-validation-stringency SILENT \
-I $tumor_bam \
-O ${sample_id}_unfi.vcf

Expecting your answer !

Thanks in adavance !

Answers

Sign In or Register to comment.